#menue-top {
  height: 24px;
  margin-bottom: 5px;
  background-color: #CBD9DF;
  margin-top: 0px;
	padding-top: 1px;
}

#menue-top ul li a{
  color: black !important;
  display: block;
  height: 20px;
  text-align:center;
  padding-top:4px;
  padding-left: 20px;
  padding-right:20px;
	float: left; /*IE 6 Fix */
}     

#menue-top ul li a:hover{
  background-color: #B7C3C9;
  border-left: 1px solid #909DA3;
  border-right: 1px solid #909DA3;
  padding-left: 19px;
  padding-right:19px;
}

#menue-top ul {
  list-style-type:none;
  padding: 0;
  margin: 0px;
}


#menue-top ul.first{
  padding-left:8px;
}

#menue-top ul li {
	float:left;
	font-family: MetaPlusMediumRoman, arial;
  font-size: 14px;
  font-weight: bold;
	margin: 0px;
  padding: 0px;
	position: relative;
	z-index: 9999;
}
#menue-top ul li:last-of-type { z-index: 9990; }
#menue-top a:link    { color: #fff; text-decoration:none; }
#menue-top a:visited { color: #fff; text-decoration:none; }
#menue-top a:hover   { color: #fff; text-decoration:none; }
#menue-top a:active  { color: #fff; text-decoration:none; }


#nav ul{
  position:absolute;
	display:none;
	left: 0px;
  /*left:-9999px;*/ /* Hide off-screen when not needed (this is more accessible than display:none;) */
	top:23px;
	background:#CFDEE5; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	padding-bottom: 1px;
	border: 1px solid #88969C;
	opacity: 0.94;
}

#nav table{
	margin: 0;
  border-collapse: collapse;
  font-size: 11px;
  position: absolute;
  top: 0;
  left: 0;
}

#nav table tbody{
	display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}

#nav table tbody tr{
	display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}

#nav table tbody tr td, #nav table tbody tr td{
	display: table-cell;
  vertical-align: inherit;
}

#nav ul a{
  white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}

/* IE 6 Fix */
* html #nav ul li{
  width: 180px !important;
}
* html #nav ul li a:hover{
  padding-left:9px !important;
}
* html #nav ul li a{
  padding-left:10px !important;
}
* html #nav ul{
  width: 180px !important;
}

/* IE 7 Fix */
*+ html #nav ul li{
  width: 180px !important;
}
*+ html #nav ul{
  width: 180px !important;
}
*+html #nav ul li a:hover{
  padding-left:10px !important;
}
*+html #nav ul li a{
  padding-left:10px !important;
}


#nav ul li{
	float:none;
	background:none;
}

#nav li:hover ul{ /* Display the dropdown on hover */
  display: block;
  /*left:0px !important;*/ /* Bring back on-screen when needed */
}


#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
  background:#B7C3C9;
  text-decoration:none;
}

#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
  text-decoration:none;
	background-color:#CFDEE5;
}

#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
  background:#B7C3C9;
	padding-left: 10px;
  padding-right:10px;
	border: 0px;
}


#nav ul li a {
  float: none;
  text-indent: 0;
  height: auto;
  padding: 0px;
  display: block;
  text-decoration: none;
	text-align: left;
	padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
	font-size: 12px;
	font-weight: bold;
	border: 0px;
	height: 15px;
}